<div class="character" [ngClass]="{'selected' : selected}">
  <div class="animating-light"></div>
  <div class="animating-light delay"></div>
  <div class="character-image">
    <img src="assets/images/characters/{{characterName}}" alt="character image">
  </div>
  <div class="dash-div"></div>
  <div class="selected-character">✔</div>
</div>
